@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :stay.css
 author     :Ability Consultant
style info  :加賀屋での過ごし方
=================================================================== */
/*----------------------------------------------------
	.con_intro
----------------------------------------------------*/
.con_intro {
  margin: auto;
  width: 95%;
  margin-bottom: 15px;
}
.con_intro h3 {
  margin: 20px auto 15px auto;
}

/*----------------------------------------------------
	.box_stay
----------------------------------------------------*/
.box_stay {
  margin-bottom: 30px;
  overflow: hidden;
}
.box_stay li {
  width: 50%;
  position: relative;
  float: left;
  overflow: hidden;
}
.box_stay li span {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  text-align: center;
  color: #fff;
  padding: 2em 0 0.5em 0;
  background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 );
  /* IE6-9 */
}

/*	詳細ページの設定
----------------------------------------------------*/
.ladies .box_stay li,
.family .box_stay li,
.couple .box_stay li,
.anniversary .box_stay li {
  width: 33.33%;
}

/* 非表示設定 */
.family .box_stay li:nth-child(1) {
  display: none;
}

.couple .box_stay li:nth-child(2) {
  display: none;
}

.ladies .box_stay li:nth-child(3) {
  display: none;
}

.anniversary .box_stay li:nth-child(4) {
  display: none;
}

/* その他の過ごし方メニュー */
.m_page {
  padding-top: 50px;
}
.m_page h3 {
  margin-bottom: 15px;
  font-size: 139%;
  font-weight: normal;
  text-align: center;
}
.m_page .box_stay li span {
  font-size: 77%;
}

/*----------------------------------------------------
	.con_oneday
----------------------------------------------------*/
.con_oneday {
  padding-top: 20px;
  margin: auto;
  width: 95%;
}
.con_oneday h3 {
  margin-bottom: 20px;
  text-align: center;
}
.con_oneday .box_day .photo {
  margin-bottom: 15px;
}
.con_oneday .box_day h4 {
  margin-bottom: 15px;
  padding-left: 15px;
  font-weight: normal;
  position: relative;
  line-height: 1.4em;
}
.con_oneday .box_day h4:before {
  content: "";
  margin-right: 5px;
  position: absolute;
  top: 0;
  left: 0;
  width: 3px;
  height: 100%;
  background: #7c4b92;
}
.con_oneday .box_day h4 span {
  display: inline-block;
  vertical-align: top;
}
.con_oneday .box_day h4 span.num {
  margin-right: 3px;
  font-family: "Times New Roman", serif;
  font-size: 154%;
}
.con_oneday .box_day h4 span.jp {
  font-size: 139%;
}
.con_oneday .box_day .txt {
  margin-bottom: 20px;
}
.con_oneday .box_day .arrow {
  margin-bottom: 20px;
  text-align: center;
  position: relative;
}
